/** @file
 * $Source: /home/cvsmanager/yoda/event/endrun/TBEndRun.cpp,v $
 * $Id: TBEndRun.cpp,v 3.0 2005/03/04 15:54:56 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TBEndRun class.
 */
#include "TBEndRun.h"

using namespace pamela;

TBEndRun::TBEndRun(void):
   TB_ALARM_MASK(0),
   TB_S4_MASK(0),
   TB_CALO_MASK(0),
   TB_BUSY_MASK(0),
   TB_CALIB_FLAG(0),
   TB_S4_TRIG(0),
   TB_CALO_TRIG(0),
   TB_TOF_TRIG(0)
 {
}


ClassImp(TBEndRun)
